@charset "utf-8";
/* CSS Document */
/* ------------------------------------------------------------------------ */

/*  Reset

/* ------------------------------------------------------------------------ */

html {
	overflow-y	: scroll;
	height		: 100%;
	font-size	: 62.5%;
	-webkit-text-size-adjust: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,p,blockquote {
	margin 	: 0;
	padding : 0;
}

fieldset {
	display	: inline;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style : normal;
}

body/**/table {
	line-height	: 1.5;
}

q:before,
q:after {
	content : '';
}

object,embed {
	vertical-align : top;
}

hr,legend	{
	display : none;
}

h1,h2,h3,h4,h5,h6 {
	font-size : 100%;
}

img,abbr,acronym,fieldset {
	border : 0;
}

li {
	list-style-type : none;
}

img[usemap] {
	border		: none;
	height		: auto;
	max-width	: 100%;
	width		: auto;
}

img {
	border		: 0;
	max-width	: 100%;
}

i {
	padding	: 5px 5px 2px 0;
}

p {
	word-break	: break-all;
	color: #333;
}

/* Flexible Images */
img{
    max-width	: 100%;
    height		: auto;
    width /***/	: auto;
}

submit	{ -webkit-appearance : none;}

/* 投稿 */

body.single #content #inner-content{
	box-shadow: none!important;
}



body.single #content{
	margin-top: 0!important;
}

#inner-content p,
#inner-content h1,
#inner-content h2,
#inner-content h3,
#inner-content h4,
#inner-content h5,
#inner-content li,
.sidebar p,
.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5,
.sidebar li,
.wp-block-search__label,
.no-comments,
#single_foot .ttl {
	text-align: left;
}

.sidebar .widget_search input[type="search"], #main .entry-content .searchform input[type="search"]{
	position: static;
}

#inner-content footer{
	background-color: transparent;
	padding: 0;
}

/* コメント非表示 */
#respond,
#block-4,
.sidebar .widget_search button,
#main .entry-content .searchform button{
	display: none;
}

/* ------------------------------------------------------------------------ */

/*  Basic Style

/* ------------------------------------------------------------------------ */

body {
	margin		: 0;
	padding		: 0;
	height		: 100%;
	font-family: "Noto Sans JP", serif;
	font-size	: 1.6rem;
	font-size	: 16px;
	font-weight: 500;
	line-height	: 2.0;
	text-align	: center;
	color		: #333;
	-webkit-text-size-adjust	: 100%;
	font-smoothing	: auto;
	background: #fff;
	background-color: #fff;
	-webkit-font-smoothing: auto;
}

body *,
body *:before,
body *:after {
    box-sizing: border-box;
}

#wrap{
	margin		: 0 auto;
	text-align	: center;
}

body > #wrap { 
	position: relative;
	height : auto;
	overflow: hidden;
}


/* linkBox
--------------------------------------------------------------------------- */

.linkBox{
	position: fixed;
	top: 38vh;
	right: 0;
	z-index: 999;
	opacity: 0;
	transition: all .3s;
}

.linkBox > li > a{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 120px;
	aspect-ratio: 1 / 1;
	color: #fff;
	font-weight: 700;
	line-height: 1.4;
	text-decoration: none;
}

.linkBox > li.line_link > a{
	font-size: 1.2rem;
	background-color: #00C300;
}

.linkBox > li.line_link > a span{
	font-size: 1.8rem;
}

.linkBox > li.contact_link{
	margin-top: 15px;
}

.linkBox > li.contact_link > a{
	font-size: 1.4rem;
	background-color: #333;
}

.linkBox > li > a img{
	max-width: 46px;
	padding: 0 0 10px;
}

@media screen and (max-width: 940px){
	.linkBox{
		top: auto;
		bottom: 0;
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
	}

	.linkBox > li,
	.linkBox > li.contact_link{
		margin-top: 0;
		width: 50%;
	}

	.linkBox > li > a{
		flex-direction: row;
		width: 100%;
		height: 60px;
		aspect-ratio: auto;
	}

	.linkBox > li > a img{
		padding: 0 10px 0 0;
		max-width: 35px;
	}

	.linkBox > li.line_link > a,
	.linkBox > li.contact_link > a,
	.linkBox > li.line_link > a span{
		font-size: 1.2rem;
	}
}

/* ------------------------------------------------------------------------ */

/* Hedaer

/* ------------------------------------------------------------------------ */


header {
	display: flex;
	justify-content: space-between;
	background-color: #fff;
}

.header_inner{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.header_left{
	display: flex;
	align-items: center;
	width: 330px;
	justify-content: center;
	margin-right: 10px;
}

header .logo {
	position: relative;
	z-index: 100;
}

header .logo img{
	max-width: 163px;
	width: 100%;
}

header #g_nav{
	width:calc(100% - 490px);
}

header #ul__g_nav{
    display: inline-flex;
	flex-wrap: wrap;
	justify-content: start !important;
    align-items: center;
    height: 100%;
    gap: 0 20px;
}

header #ul__g_nav > .menu-item:not(:last-of-type){
	margin-right: 20px;
}

header #ul__g_nav > .menu-item > a {
	font-size: 1.6rem;
	color: #333;
	text-decoration: none;
	padding: 0!important;
	transition: all.3s;
}

header #ul__g_nav > .menu-item > a:hover{
	color: #8B55E8;
}

header #ul__g_nav > .menu-item > a:after{
	content: none!important;
}

header .contact_btn{
	background: linear-gradient(135deg, #57D2CF, #7F43D4);
	width: 140px;
}

header .contact_btn a{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-family: "PT Sans", sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	padding: 10px 0;
	transition: all .3s;
}

header .contact_btn a:hover{
	transform: scale(1.1);
}

header .contact_btn a:hover img{
	opacity: 1.0;
}

header .contact_btn a img{
	max-width: 28px;
	margin: 0 0 5px;
}

#nav_toggle,
.sp_nav{
	display: none;
}

@media screen and (max-width: 1040px){
	.header_left{
		width: 130px;
	}

	header .contact_btn{
		width: 100px;
	}

	header #g_nav{
		width:calc(100% - 300px);
	}
} 


@media screen and (max-width: 940px) {
	header{
		position: relative;
	}

	.header_inner{
		align-items: center;
		padding: 10px 25px;
		height: 68px;
	}

	header #g_nav{
		display: none;
	}
	

	.header_right{
		display: flex;
		align-items: center;
		justify-content: flex-end;
		width: 55%;
	}

	header .contact_btn{
		display: none;
	}

	header .logo{
        text-align: left;
        margin-right: 10px;
	}

	header .logo img{
		max-height: 48px;
	}
	

	#nav_toggle {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		width: 21px;
        height: 16px;
        z-index: 100;
	}

	#nav_toggle > div{
		position: relative;
		width: 100%;
		height: 100%;
	}

	#nav_toggle > div span{
		position: absolute;
		display: block;
		width: 100%;
		height: 2px;
		background-color: #222;
	}

	#nav_toggle > div span:first-of-type{
		top: 0;
	}

	#nav_toggle > div span:nth-of-type(2){
		top: calc(50% - 1px);
	}

	#nav_toggle > div span:last-of-type{
		bottom: 0;
	}

	/* open */

	#nav_toggle.active  span{
		background-color: #fff;
	}

	#nav_toggle.active  span:nth-child(1) {
		top: 7px;
		transform: rotate(150deg);
	}
	#nav_toggle.active  span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	#nav_toggle.active  span:nth-child(3) {
		bottom: 7px;
		transform: rotate(-150deg);
	}

	#nav_toggle > p{
		visibility: hidden;
		opacity: 0;
		margin-top: -7px;
	}

	#nav_toggle.active > p{
        font-size: 1.1rem;
        font-weight: 700;
		visibility: visible;
		opacity: 1;
	}

	.sp_nav{
		display: flex;
		flex-direction: column;
        position: absolute;
        width: 100%;
		height: 100%;
		min-height: calc(100vh - 79px);
        top: 0;
        right: 0;
		right: -100%;
		background-color: rgba(51, 51, 51,0.9);
        transition: all .3s;
        z-index: 80;
		overflow: auto;
	}

	.sp_nav.active{
		right: 0;
	}

	header #g_nav_sp{
		margin-top: 75px;
	}

	header #ul__g_nav{
		flex-direction: column;
		max-width: 240px;
		width: 100%;
		margin: 0 auto;
		overflow-x: hidden;
	}

	header #ul__g_nav:after{
		content: none;
	}

	header #ul__g_nav .menu-item,
	header #ul__g_nav > .menu-item:not(:last-of-type){
		width: 100%;
		margin: 0 0 25px;
	}

	header #ul__g_nav > .menu-item > a{
		display: block;
		color: #fff;
		text-align: left;
		text-decoration: none;
	}

	header .contact_btn_sp{
		max-width: 240px;
        margin: 10px auto 0;
        width: 100%;
	}

	header .contact_btn_sp a{
		display: flex;
		align-items: center;
		justify-content: center;
		background: linear-gradient(135deg, #57D2CF, #7F43D4);
		width: 100%;
		line-height: 56px;
		color: #fff;
		font-family: "PT Sans", sans-serif;
		font-size: 1.6rem;
		font-weight: 700;
		text-decoration: none;
	}

	header .contact_btn_sp a img{
		width: 24px;
		margin-right: 10px;
	}
	
}


/* ------------------------------------------------------------------------ */

/* Navigation

/* ------------------------------------------------------------------------ */

nav {}


/* ------------------------------------------------------------------------ */

/* Contents

/* ------------------------------------------------------------------------ */

.contents{
	max-width: 1200px;
	width: calc(100% - 20px);
	margin: 0 auto;
}

/* hd_area */

.hd_area {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: 355px;
	padding: 0 10px;
	background: url(../img/bg/bg_hd.jpg) no-repeat center / cover;
}

.hd_area .ttl_en{
	display: block;
	font-family: "PT Sans", sans-serif;
	font-size: 2.0rem;
	font-weight: 700;
	margin-top: 20px;
	color: #fff;
	letter-spacing: 0.4em;
}

.hd_area.style01 {
	height: 445px;
}

.hd_area.style01 .contents{
	text-align: left;
}

.hd_area.style01 .hd01-02{
	padding: 15px 45px;
	margin-top: 40px;
}

.hd_area.style01 p{
	color: #fff;
    font-size: 2.2rem;
    font-weight: 700;
    text-align: left;
    margin-top: 40px;
    margin-left: 40px;
    white-space: pre-wrap;
    letter-spacing: 0.04em;
}

@media screen and (max-width: 940px) {
	.hd_area{
		height: 180px;
	}

	.hd_area .ttl_en{
		font-size: 1.3rem;
		margin-top: 10px;
	}
}

@media screen and (max-width: 768px) {
	.hd_area.style01 {
		height: 320px;
	}

	.hd_area.style01 .hd01-02{
		font-size: 2.8rem;
        padding: 12px 10px;
        margin-top: 0;
        transform: skewX(-7deg);
	}
	.hd_area.style01 p{
		font-size: 1.8rem;
		margin: 10px 0 0 10px;
	}
}

/* パンクズリスト　*/

.bread_list{
	display: flex;
	align-items: center;
	padding: 20px 0 0;
	margin: 0;
	overflow-x: auto;
	width: 100%;
}

.bread_list > li{
	color: #666;
	font-size: 1.4rem;
	white-space: nowrap;
}

.bread_list > li:not(:last-of-type){
	margin-right: 35px;

}

.bread_list > li > a{
	position: relative;
	display: block;
	text-decoration: none;
	color: #666;
	transition: all .3s;
}

.bread_list > li > a::before{
	content: "/";
	position: absolute;
	top: 0;
	right: -20px;
}

.bread_list > li > a:hover{
	text-decoration: underline;
}

@media screen and (max-width: 940px) {
	.bread_list{
		padding: 10px 0 0;
	}
}

/* sec-template */

.sec-template{
	padding: 80px 0;
}

/* strength */


.sec-strength > .contents{
    max-width: 1200px;
}

.sec-strength .read_text{
    font-size: 2.0rem;
    margin-top: 50px;
    line-height: 2.4;
	white-space: pre-wrap;
}

.sec-strength .read_text .text_grad02{
    font-size: 2.2rem;
    font-weight: 700;
}

.sec-strength .read_text .text_grad01{
    font-size: 3.2rem;
    font-weight: 700;
	vertical-align: sub;
}

.sec-strength .read_text .text_grad05{
    font-size: 2.2rem;
    font-weight: 700;
}

.strength_img{
    max-width: 1065px;
    width: 100%;
    margin: 70px auto 0; 
}

.sec-strength .hd03{
    margin-top: 40px;
}

@media screen and (max-width: 768px) {
	
    .sec-strength .read_text{
        font-size: 1.6rem;
        text-align: left;
    }

    .sec-strength .read_text .text_grad01{
        font-size: 2.0rem;
    }

    .sec-strength .read_text .text_grad02{
        font-size: 1.7rem;
    }

    .sec-strength .read_text .text_grad05{
        font-size: 1.7rem;
    }

    .strength_img{
        margin: 40px auto 0;
    }
}


/* sec-curriculum */


.sec-curriculum > .contents{
    max-width: 1000px;
}

.curriculum_list{
    margin-top: 60px;
}

.curriculum_list > li{
    display: flex;
    justify-content: space-between;
    background-color: #F5F2FC;
    padding: 30px;
    margin-top: 20px;
}

.curriculum_list > li:nth-child(2n){
    background-color: #F4F4F4;
}

.curriculum_list > li .img_area{
    width: 34%;
}

.curriculum_list > li .text_area{
    width: 60.5%;
}

.curriculum_list > li .num{
    display: block;
    font-family: "PT Sans", sans-serif;
    font-size: 2.2rem;
    font-weight: 700;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
    text-align: left;
}

.curriculum_list > li .ttl{
    font-size: 3.2rem;
    font-weight: 700;
    text-align: left;
    line-height: 1.5;
	white-space: pre-wrap;
}

.curriculum_contents{
    text-align: left;
}

.curriculum_contents > li p{
    position: relative;
    display: inline-block;
    color: #333;
    font-size: 2.0rem;
    text-align: left;
    background-color: #fff;
    padding: 2px 22px;
    margin-top: 10px;
}

.curriculum_contents > li p:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background: linear-gradient(to bottom, #4D74E6, #5C6DE6);
}

.curriculum_list > li figure{
	margin-top: 55px;
}

.curriculum_list > li .text_area{
	margin-top: 40px;
}

.curriculum_list .sub_list{
	padding-left: 1em;
	margin: 5px 0 0;
}

.curriculum_list .sub_list > li{
	list-style: disc;
	font-size: 1.6rem;
	text-align: left;
}

@media screen and (max-width: 768px) {
	.curriculum_contents > li p{
		font-size: 1.6rem;
		padding: 2px 12px;
	}

	.curriculum_list > li figure{
		margin-top: 25px;
	}
	
}


/* voice */

.voice_list{
    display: flex;
    margin-top: 65px;
	gap: 20px;
	flex-wrap: wrap;
}

.voice_list > li{
    width: calc(100% / 3 - 14px);
}


.voice_list > li > a{
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.15);
    display:flex;
	flex-direction: column;
    overflow: hidden;
    text-decoration: none;
    color: #333;
	height: 100%;
}

.voice_list > li img{
    width: 100%;
}

.voice_list > li .text_area{
	/* display: flex;
	flex-direction: column; */
	background-color: #fff;
	padding: 23px 15px 35px;
	flex-grow: 1;
}

.voice_detail dl{
    display: flex;
	align-items: flex-start;
	margin: 0 0 8px;
}

.voice_detail dl.mh02{
	flex-grow: 1;
}

.voice_detail dl.block{
	flex-direction: column;
}

.voice_detail dt{
    font-size: 1.8rem;
    font-weight: 700;
    color: #fff;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
    margin-right: 15px;
    padding: 1px 16px;
	white-space: nowrap;
}

.voice_detail dd{
    font-size: 1.8rem;
    text-align: left;
	white-space: pre-wrap;
	margin: 0;
}

.voice_list > li .text_area p{
    font-size: 1.8rem;
    margin-top: 15px;
    text-align: left;
}

@media screen and (max-width: 940px) {
    .voice_list > li{
        width: calc(100% / 2 - 10px);
    }

    .voice_list > li > a{
        box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.15);
    }

    .voice_detail dt{
        font-size: 1.5rem;
        margin-right: 10px;
        padding: 1px 12px;
    }

    .voice_detail dd{
        font-size: 1.5rem;
    }

    .voice_list > li .text_area p{
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 540px) {
	.voice_list{
        margin-top: 30px;
    }

    .voice_list > li{
        width: 100%;
        margin-top: 20px;
    }
}

/* news */


.news_list{
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}

.news_list > li{
    width: 47%;
}

.news_list > li > a{
    display: block;
    text-decoration: none;
}

.news_list > li .data{
    font-family: "PT Sans", sans-serif;
    font-size: 1.6rem;
    font-weight: 700;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
    margin-top: 25px;
    text-align: left;
    padding: 0 28px;
}

.news_list > li .detail{
    margin-top: 10px;
    text-align: left;
    color: #222;
    font-size: 1.8rem;
    padding: 0 28px;
}

.news_list > li figure img{
    width: 100%;
}

@media screen and (max-width:768px) {
	.news_list{
        flex-direction: column;
        margin-top: 20px;
    }

    .news_list > li{
        width: 100%;
        margin-top: 30px;
    }

    .news_list > li .data{
        padding: 0;
        margin-top: 10px;
    }

    .news_list > li .detail{
        padding: 0;
        font-size: 1.6rem;
    }
}

/* sec-contact
--------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------ */

/* Footer

/* ------------------------------------------------------------------------ */

footer {
	background-color: #333;
	padding: 70px 0 0;
	padding: 50px 0 30px;
}

.footer_top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 40px;
	border-bottom: 1px solid #fff;
}

.footer_left{
	margin-right: 15px;
	width: 25%;
}

footer .logo a{
	display: block;
}

footer .logo img{
	max-width: 240px;
}

footer .address{
	font-size: 1.6rem;
	color: #fff;
	text-align: left;
	margin-top: 15px;
	white-space: pre-wrap;
}

footer .address span{
	font-size: 1.5rem;
}

.footer_right{
	margin-top: 60px;
	width: 65%;
}

footer #ul__g_nav {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
}

footer #ul__g_nav > .menu-item:not(:last-of-type){
	margin-right: 33px;
}

footer #ul__g_nav > .menu-item > a {
	font-size: 1.6rem;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	padding: 0!important;
	transition: all.3s;
}

footer .contact_btn02{
	max-width: 212px;
	width: 100%;
	margin: 25px 0 0 auto;
}

footer .contact_btn02 > a{
	position: relative;
	display: block;
	font-size: 1.6rem;
	border: 1px solid #fff;
	color: #fff;
	line-height: 54px;
	padding: 0 0 0 20px;
	text-decoration: none;
	transition: all .3s;
}

footer .contact_btn02 > a:before{
	content: "";
	position: absolute;
	top: 19px;
	left: 40px;
	width: 19px;
	height: 15px;
	background: url(../img/icon/icon_mail.png) no-repeat center / contain;
	transition: all .3s;
}

footer .contact_btn02 > a:hover{
	background-color: #fff;
	color: #333;
}

footer .contact_btn02 > a:hover:before{
	background: url(../img/icon/icon_mail_bk.png) no-repeat center / contain;
}

.footer_bottom{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0 0;
}

footer .copy{
	color: #fff;
	text-align: left;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
}

.footer_nav02 {
	display: flex;
	margin: 0;
}

.footer_nav02 > li:not(:last-of-type){
	border-right: 1px solid #fff;
}

.footer_nav02 > li > a{
	font-size: 1.6rem;
	color: #fff;
	padding: 0 5px;
	text-decoration: none;
	padding: 0 0 0 20px;
}

.footer_nav02 > li:not(:last-of-type) a{
	padding: 0 20px;
}

@media screen and (max-width: 940px) {
	.footer_top{
		flex-direction: column;
		padding: 0 0 30px;
		padding: 0 16% 40px;
	}

	.footer_left{
		margin-right: 0;
		width: 100%;
	}

	footer .logo{
		text-align: center;
	}
	

	footer .contact_btn02{
		margin: 40px auto 0;
	}

	.footer_bottom{
		flex-direction: column;
		padding: 30px 0 0;
		align-items: center;
	}

	.footer_nav02{
		margin: 20px auto 0;
	}

	.footer_right{
		margin-top: 40px;
		width: 100%;
	}

	footer #g_nav{
		padding: 0;
	}

	footer #ul__g_nav {
		flex-direction: column;
	}

	footer #ul__g_nav .menu-item{
		text-align: left;
		padding: 0;
	}

	footer #ul__g_nav > .menu-item:not(:first-of-type){
		margin-top: 14px;
	}

	.footer_nav02{
		flex-direction: column;
		width: 100%;
        align-items: flex-start;
		padding: 0 20%;
	}

	.footer_nav02 > li:not(:last-of-type){
		border-right: none;
	}

	.footer_nav02 > li > a,
	.footer_nav02 > li:not(:last-of-type) a{
		font-size: 1.3rem;
		padding: 0;
	}
}

/* ページトップ */

#page-top{
	display: none!important;
}

#pageTop {
	right: 30px;
}

#pageTop a{
	display: flex;
	flex-direction: column;
	width: 80px;
	height: 80px;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	background: linear-gradient(135deg, #57D2CF, #7F43D4);
	color: #fff;
	font-family: "PT Sans", sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 10px 0 0;
	text-decoration: none;
	z-index: 999;
}

#pageTop a:before{
	content: "";
	position: absolute;
	top: 15px;
	left: 50%;
	transform: translateX(-50%);
	width: 27px;
	height: 16px;
	background: url(../img/icon/icon_arrow01.png) no-repeat center / contain;
}

@media screen and (max-width: 940px) {
	#pageTop{
		display: none;
	}
}